Subject: Re: Job | Tech Support Remote Screening
From: ARUN <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 04:23:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6218 Applicants

View All

ARUN
I AM ARUN ,COMPLETED DIPLOMA IN MECHANICAL PRODUCTION IN 2015. I HAVE DONE 3 YEARS EXPERIENCE WITH SHRI RAM PISTON AS A MACHINE OPERATER AT GAZIABAD.NOW CURRENTELY WORKING WITH LE MEI PLATIC MANUFATURING PVT LTD. AT GREATER NOIDA. I HAVE WORKED AS A TECHANICIAN . MY ROLE HERE MACHINE OPERATING AND HANDLE OPERATOR.

Shortlist

Reject

Current Designation Injection Moulding Leader
Current Company Lemei Plastic Manufacturing India pvt Ltd.
Notice Period 15 Days or less
Previous Designation Machine Operator
Previous Company SHRI RAM PISTON

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Greater Noida, Gurgaon
Education
M.A
Chaudhary Charan Singh University, Meerut
Diploma
MONAD UNIVERSITY HAPUR
Key Skills
POLYTECHNIC, Excel, Ms World, Plastic Injection Molding, Shaping Machine, Grinding Machine, Surface Grinder

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem